# Generated by Django 3.2.4 on 2021-06-21 02:42

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app_lmgas', '0003_auto_20210620_2239'),
    ]

    operations = [
        migrations.RenameField(
            model_name='marca',
            old_name='id_marca',
            new_name='id',
        ),
        migrations.RenameField(
            model_name='marca',
            old_name='nom_marca',
            new_name='nombre',
        ),
        migrations.RenameField(
            model_name='tipoprod',
            old_name='desc_tipo_prod',
            new_name='descripcion',
        ),
        migrations.RenameField(
            model_name='tipoprod',
            old_name='id_tipo_prod',
            new_name='id',
        ),
    ]
